// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _flag_dnk_inactive[] LOCATION_EXTFLASH_ATTRIBUTE = { // 44x29 ARGB8888 pixels.
0x10,0x20,0x58,0xfb,0x08,0x14,0x60,0xfb,0x10,0x14,0x60,0xfb,0x08,0x14,0x60,0xfb,0x10,0x18,0x60,0xfb,0x10,0x18,0x60,0xfb,0x08,0x18,0x60,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x60,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x30,0x48,0x68,0xff,0x30,0x48,0x68,0xff,
0x38,0x48,0x68,0xff,0x30,0x48,0x68,0xff,0x18,0x20,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x1c,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x1c,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x1c,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,
0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x68,0xfb,0x10,0x18,0x60,0xfb,0x10,0x18,0x60,0xfb,0x08,0x18,0x60,0xfb,0x10,0x18,0x60,0xfb,0x10,0x18,0x60,0xfb,0x08,0x14,0x60,0xfb,0x08,0x14,0x60,0xfb,0x08,0x14,0x60,0xfb,0x10,0x20,0x58,0xfb,
0x08,0x14,0x60,0xfb,0x08,0x0c,0x60,0xff,0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,
0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x10,0x14,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x60,0xff,0x08,0x14,0x60,0xff,
0x10,0x14,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x08,0x14,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,
0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x08,0x60,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x08,0x14,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x60,0xff,0x10,0x18,0x60,0xff,
0x08,0x18,0x60,0xfb,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x50,0x70,0xff,0x40,0x54,0x70,0xff,
0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x00,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,
0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x08,0x14,0x78,0xff,0x08,0x0c,0x70,0xff,
0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,
0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x14,0x60,0xff,
0x10,0x14,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x78,0xff,0x40,0x58,0x70,0xff,0x08,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,
0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x10,0x14,0x60,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x40,0x54,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x58,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x14,0x60,0xff,
0x10,0x18,0x60,0xfb,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x40,0x58,0x70,0xff,0x40,0x54,0x78,0xff,
0x40,0x58,0x78,0xff,0x48,0x58,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,
0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x10,0x18,0x68,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,
0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x00,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x10,0x18,0x60,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x40,0x58,0x70,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x10,0x14,0x68,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,
0x08,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x10,0x18,0x68,0xff,
0x18,0x28,0x60,0xff,0x18,0x24,0x68,0xff,0x18,0x28,0x70,0xff,0x18,0x28,0x68,0xff,0x18,0x28,0x70,0xff,0x18,0x28,0x70,0xff,0x20,0x28,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x78,0xff,0x20,0x2c,0x78,0xff,0x20,0x2c,0x78,0xff,0x20,0x30,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x78,0xff,
0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x28,0x34,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x70,0xff,0x20,0x30,0x78,0xff,0x20,0x30,0x78,0xff,0x20,0x2c,0x78,0xff,
0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x20,0x2c,0x70,0xff,0x18,0x28,0x70,0xff,0x18,0x28,0x70,0xff,0x18,0x28,0x68,0xff,0x18,0x28,0x68,0xff,0x18,0x28,0x70,0xff,0x18,0x24,0x68,0xff,0x18,0x2c,0x60,0xff,
0x30,0x44,0x68,0xff,0x30,0x48,0x68,0xff,0x30,0x48,0x68,0xff,0x38,0x4c,0x70,0xff,
0x38,0x4c,0x68,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,
0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x58,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,
0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x4c,0x68,0xff,0x38,0x4c,0x70,0xff,0x38,0x48,0x68,0xff,0x30,0x48,0x68,0xff,0x30,0x44,0x68,0xff,
0x30,0x44,0x68,0xff,0x30,0x48,0x68,0xff,0x38,0x4c,0x68,0xff,0x38,0x4c,0x70,0xff,0x38,0x4c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,
0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x48,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x78,0xff,
0x48,0x5c,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x70,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x4c,0x70,0xff,
0x38,0x4c,0x68,0xff,0x38,0x4c,0x68,0xff,0x30,0x48,0x68,0xff,0x30,0x44,0x68,0xff,
0x30,0x44,0x60,0xff,0x30,0x48,0x68,0xff,0x30,0x48,0x68,0xff,0x38,0x4c,0x68,0xff,0x38,0x4c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x78,0xff,
0x40,0x54,0x70,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x5c,0x78,0xff,0x48,0x5c,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x5c,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,
0x48,0x58,0x78,0xff,0x48,0x58,0x70,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x4c,0x70,0xff,0x38,0x4c,0x68,0xff,0x30,0x4c,0x70,0xff,0x30,0x48,0x68,0xff,0x30,0x44,0x60,0xff,
0x18,0x20,0x60,0xfb,0x10,0x1c,0x68,0xff,0x10,0x1c,0x70,0xff,0x10,0x1c,0x68,0xff,0x10,0x1c,0x68,0xff,0x10,0x1c,0x70,0xff,0x18,0x1c,0x70,0xff,0x10,0x20,0x70,0xff,0x10,0x20,0x70,0xff,0x10,0x20,0x70,0xff,0x10,0x20,0x70,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x70,0xff,0x18,0x20,0x70,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x70,0xff,
0x48,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x18,0x28,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x10,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x24,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x70,0xff,0x10,0x20,0x78,0xff,0x18,0x20,0x78,0xff,0x18,0x20,0x70,0xff,
0x18,0x20,0x70,0xff,0x10,0x20,0x78,0xff,0x10,0x20,0x70,0xff,0x18,0x1c,0x70,0xff,0x10,0x20,0x70,0xff,0x18,0x1c,0x70,0xff,0x10,0x1c,0x70,0xff,0x10,0x1c,0x70,0xff,0x10,0x1c,0x68,0xff,0x10,0x1c,0x68,0xff,0x10,0x1c,0x68,0xff,0x18,0x20,0x68,0xff,
0x08,0x18,0x60,0xfb,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x10,0x18,0x70,0xff,0x08,0x0c,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x10,0x18,0x68,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x48,0x58,0x78,0xff,0x10,0x18,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x18,0x60,0xff,
0x10,0x14,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,
0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x40,0x58,0x70,0xff,0x40,0x58,0x70,0xff,0x40,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x70,0xff,0x00,0x0c,0x68,0xff,0x10,0x18,0x60,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x40,0x58,0x70,0xff,0x40,0x54,0x78,0xff,
0x48,0x58,0x78,0xff,0x40,0x58,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x10,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x10,0x18,0x68,0xff,
0x10,0x18,0x60,0xfb,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,
0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x58,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x58,0x78,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x78,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x10,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,
0x00,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x00,0x0c,0x70,0xff,0x08,0x10,0x78,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x78,0xff,0x40,0x54,0x70,0xff,0x10,0x18,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x78,0xff,0x08,0x10,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x10,0x14,0x60,0xff,
0x10,0x14,0x60,0xfb,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,
0x40,0x54,0x70,0xff,0x40,0x54,0x70,0xff,0x10,0x18,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x10,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,
0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x54,0x70,0xff,0x40,0x50,0x70,0xff,0x40,0x54,0x70,0xff,0x08,0x14,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x00,0x10,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x10,0x70,0xff,0x08,0x0c,0x78,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x78,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x68,0xff,
0x00,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x10,0x14,0x60,0xff,
0x08,0x18,0x60,0xfb,0x08,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x08,0x70,0xff,
0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x08,0x14,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,
0x00,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x08,0x14,0x60,0xff,
0x08,0x14,0x60,0xfb,0x08,0x0c,0x60,0xff,0x00,0x08,0x60,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x08,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x38,0x50,0x70,0xff,0x40,0x50,0x70,0xff,0x10,0x14,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,
0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x08,0x0c,0x70,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x70,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x68,0xff,0x00,0x0c,0x68,0xff,0x08,0x08,0x68,0xff,0x08,0x0c,0x60,0xff,0x08,0x14,0x60,0xff,
0x10,0x20,0x58,0xfb,0x10,0x18,0x58,0xfb,0x10,0x18,0x60,0xfb,0x08,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x68,0xf7,0x10,0x18,0x60,0xf7,0x10,0x1c,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x18,0x60,0xf7,0x30,0x44,0x68,0xff,0x30,0x44,0x68,0xff,
0x38,0x48,0x70,0xff,0x30,0x48,0x68,0xff,0x18,0x20,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x68,0xf7,0x10,0x1c,0x60,0xf7,
0x10,0x1c,0x60,0xf7,0x10,0x18,0x68,0xf7,0x10,0x1c,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x10,0x18,0x60,0xf7,0x08,0x18,0x58,0xfb,0x10,0x18,0x58,0xf7,0x10,0x20,0x58,0xfb
};

